<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:42</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200704151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614100.999831', 'ts': '1176613201.317801', 'pkt': 20034}</description>
        <slice>
            <filter src_ip="59.115.52.116"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614101"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614100.999983', 'ts': '1176613201.674836', 'pkt': 45883}</description>
        <slice>
            <filter src_ip="72.232.200.18"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614101"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614100.999993', 'ts': '1176613201.322416', 'pkt': 38062}</description>
        <slice>
            <filter dst_ip="59.115.52.116"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614101"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176613965.943052', 'ts': '1176613212.398434', 'pkt': 103}</description>
        <slice>
            <filter dst_ip="210.80.240.223"/>
        </slice>
        <from usec="0" sec="1176613212"/>
        <to usec="0" sec="1176613966"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614100.999998', 'ts': '1176613201.676591', 'pkt': 60285}</description>
        <slice>
            <filter dst_ip="72.232.200.18"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614101"/>
    </anomaly>
</admd:annotation>
